[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetSelStart

Gets the value for the SelStart property.

## Declaration

Source position: stdctrls.pp line 813

`protected function TCustomEdit.GetSelStart: Integer; virtual;`

## Function result

Value for the SelStart property.

## See also

TCustomEdit.SelStart |  | The zero-based index for the first UTF-8 character in the current text selection.